.box-image-text .image {
  min-height: 190px;
  max-height: 190px;
}

.box-image-text .image img {
  max-height: 190px;
  margin: auto;
}

.box-simple {
  min-height: 230px;
}


/* Universal theme: center content by removing sidebar offset */
.container .col-md-9 {
  float: none;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.container .col-md-12 {
  float: none;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

img.services-image-right {
  float: right;
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

img.aboutus-image-right {
  float: right;
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}


